SPT-AKI Bleeding Edge BLEEDINGEDGE-A8.8

If you downloaded the game on any of the following website:

  • - skidrowreloaded
  • - cs.rin.ru
  • - steamunlocked
  • - igg-games
  • - PCGameTorrents
  • Or any other website outside of sp-tarkov.com

Please delete it, and instead download the official game and the official version of SPT-Aki here.

No support will be given for those who downloaded it, and use it.

You may be banned if we find out that you used any of these copies.

Unstable dev builds. Please use normal builds unless you know what you're doing.

THIS IS A BLEEDING EDGE BUILD, USE AT YOUR OWN RISK
NO SUPPORT IS PROVIDED FOR THESE BUILDS.

  • Version BLEEDINGEDGE-A8.8

    Requirements

    Escape From Tarkov 0.12.9.10900


    Commit

    server: 62f6734c17

    modules: 8d383058bb

    launcher: 01a7434231

  • Version BLEEDINGEDGE-A8.7

    Requirements

    Escape From Tarkov 0.12.9.10900


    Commit

    server: 6acde75918

    modules: 32ee156bd1

    launcher: 110af7af0fa

  • Version BLEEDINGEDGE-A8.6

    Requirements

    Escape From Tarkov 0.12.9.10532


    Commit

    server: 91342e4ba6

    modules: 9f0c75bed4

    launcher: 10af7af0fa

  • Version BLEEDINGEDGE-A8.5

    Requirements

    Escape From Tarkov 0.12.9.10532


    Commit

    server: 01f552ba3a

    modules: 9f0c75bed4

    launcher: 10af7af0fa

  • Version BLEEDINGEDGE-A8.4

    Requirements

    Escape From Tarkov 0.12.9.10532


    Commit

    server: 5e1f9d75d8

    modules: 9f0c75bed4

    launcher: 10af7af0fa

  • Version BLEEDINGEDGE-A8.3

    Requirements

    Escape From Tarkov 0.12.9.10532


    Commit

    server: bb25719efa

    modules: 9f0c75bed4

    launcher: 10af7af0fa

  • Version BLEEDINGEDGE-A8.2

    Requirements

    Escape From Tarkov 0.12.9.10532


    Commit

    server: b5009fcf9c

    modules: 9f0c75bed4

    launcher: 10af7af0fa

  • Version BLEEDINGEDGE-A8.1

    Requirements

    Escape From Tarkov 0.12.9.10532


    Commit

    server: 284e134fd0

    modules: 9f0c75bed4

    launcher: 10af7af0fa

  • Version BLEEDINGEDGE-A8

    Requirements

    Escape From Tarkov 0.12.9.10532


    Commit

    server: 7004e3dd54

    modules: 9f0c75bed4

    launcher: 10af7af0fa